.table{
 border-style:solid;
 border-top-color:#808080;
 border-right-color:#808080;
 border-bottom-color:#808080;
 border-left-color:#808080;
}

.m {
	font-size: 16px;
	line-height: 130%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
.mb {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.l {
 font-size: 18px;
 line-height: 130%;
 font-weight: bold;
 font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
 border-left-color:inherit;
}
.s {
	font-size: 13px;
	line-height: 130%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}


a{text-decoration:underline; }
a:link{ color:#6666CC ;}
a:active{ color:#000088 ;}
a:visited{ color:#6666CC;}
a:hover{ color:#FF0099 ;}

.under {
	font-size: 18px;
	text-decoration: underline;
	font-weight: bold;

}
